import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconAngleRightComponent extends TiniElement {
    static readonly defaultTagName = "icon-angle-right";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconAngleRight: any;
